.version.our_fleet /* version checker */
{
	color: #000011;
	background-color: #4D08BE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 750.9515616999495px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -22px;
	width: 0.01px;
}

#pu1282
{
	width: 0.01px;
	margin-left: 20px;
}

#u1282
{
	z-index: 91;
	width: 460px;
	margin-right: -10000px;
}

#ppu165
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 42px;
	margin-left: 522px;
}

#pu165
{
	width: 0.01px;
	margin-left: 176px;
}

#u165
{
	z-index: 77;
	width: 31px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u81-4
{
	z-index: 73;
	width: 187px;
	min-height: 30px;
	margin-right: -10000px;
	left: 34px;
}

#u291-4
{
	z-index: 79;
	width: 398px;
	min-height: 25px;
	margin-top: 14px;
}

#slideshowu209
{
	z-index: 10;
	width: 0.01px;
	height: 364px;
	margin-top: 21px;
}

#u225popup
{
	z-index: 11;
}

#u225
{
	width: 959px;
	height: 364px;
}

#u344
{
	z-index: 12;
	width: 959px;
	height: 364px;
	margin-right: -10000px;
}

#u329
{
	z-index: 14;
	width: 959px;
	height: 364px;
	margin-right: -10000px;
}

#u1226
{
	z-index: 16;
	width: 959px;
	height: 364px;
	margin-right: -10000px;
}

#u275
{
	z-index: 18;
	width: 959px;
	height: 364px;
	margin-right: -10000px;
}

#u233-4popup
{
	z-index: 20;
}

#u233-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 324px;
}

#u234-4popup
{
	z-index: 24;
}

#u234-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 324px;
	left: 929px;
}

#u353-8
{
	z-index: 65;
	width: 465px;
	min-height: 116px;
	margin-left: 457px;
	top: -330px;
	margin-bottom: -116px;
}

#menuu112
{
	z-index: 28;
	width: 959px;
	margin-top: 2px;
}

#u120
{
	width: 158px;
	min-height: 36px;
	margin-right: -10000px;
}

#u121
{
	width: 158px;
	padding-bottom: 16px;
}

#u121:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u121:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u122-4
{
	width: 158px;
	min-height: 20px;
	margin-right: -10000px;
	top: 8px;
}

#u121:hover #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u121:active #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 158px;
	min-height: 36px;
	margin-right: -10000px;
	left: 160px;
}

#u131
{
	width: 158px;
	padding-bottom: 16px;
}

#u121.MuseMenuActive,#u131:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u131:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u134-4
{
	width: 158px;
	min-height: 20px;
	margin-right: -10000px;
	top: 8px;
}

#u121.MuseMenuActive #u122-4,#u131:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u131:active #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 158px;
	min-height: 36px;
	margin-right: -10000px;
	left: 320px;
}

#u136
{
	width: 158px;
	padding-bottom: 16px;
}

#u131.MuseMenuActive,#u136:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u136:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u137-4
{
	width: 158px;
	min-height: 20px;
	margin-right: -10000px;
	top: 8px;
}

#u131.MuseMenuActive #u134-4,#u136:hover #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u136:active #u137-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 158px;
	min-height: 36px;
	margin-right: -10000px;
	left: 480px;
}

#u145
{
	width: 158px;
	padding-bottom: 16px;
}

#u136.MuseMenuActive,#u145:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u145:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 158px;
	min-height: 20px;
	margin-right: -10000px;
	top: 8px;
}

#u136.MuseMenuActive #u137-4,#u145:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u145:active #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u149
{
	width: 158px;
	min-height: 36px;
	margin-right: -10000px;
	left: 640px;
}

#u150
{
	width: 158px;
	padding-bottom: 16px;
}

#u145.MuseMenuActive,#u150:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u150:active
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u151-4
{
	width: 158px;
	min-height: 20px;
	margin-right: -10000px;
	top: 8px;
}

#u145.MuseMenuActive #u148-4,#u150:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u150:active #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u199
{
	width: 159px;
	min-height: 36px;
	margin-right: -10000px;
	left: 800px;
}

#u200
{
	width: 159px;
	padding-bottom: 16px;
}

#u200:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u200:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u200.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u201-4
{
	width: 159px;
	min-height: 20px;
	margin-right: -10000px;
	top: 8px;
}

#u200:hover #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u200:active #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u200.MuseMenuActive #u201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u358-4
{
	z-index: 98;
	width: 920px;
	min-height: 48px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 22px;
	font-size: 18px;
	margin-left: 20px;
	margin-top: 38px;
	position: relative;
}

#slideshowu637
{
	z-index: 102;
	width: 0.01px;
	height: 351px;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u648
{
	position: absolute;
	width: 519px;
	height: 329px;
	background-color: transparent;
	left: 401px;
}

#u648popup
{
	z-index: 103;
}

#u651
{
	z-index: 104;
	width: 519px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u651_img
{
	margin: 4px -8px 22px -12px;
}

#u803
{
	z-index: 106;
	width: 519px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u651_clip,#u803_clip
{
	overflow: hidden;
	width: 519px;
	height: 329px;
}

#u803_img
{
	margin: 61px -27px 69px -26px;
}

#u788
{
	z-index: 108;
	width: 519px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u788_img
{
	padding: 37px 29px 21px 22px;
}

#u740
{
	z-index: 110;
	width: 519px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u740_img
{
	padding: 4px 55px 22px 60px;
}

#u884
{
	z-index: 112;
	width: 519px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u884_img
{
	padding: 30px 28px 28px 36px;
}

#u849
{
	z-index: 114;
	width: 519px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u849_img
{
	padding-top: 50px;
	padding-bottom: 53px;
}

#u638
{
	position: absolute;
	width: 392px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 22px;
}

#u638popup
{
	z-index: 116;
}

#u641
{
	z-index: 117;
	width: 191px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u641_img
{
	padding: 3px 5px 1px 10px;
}

#u806
{
	z-index: 119;
	width: 191px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u641.SSSlideLinkSelected,#u806.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 191px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u806_img
{
	margin: 17px -11px 12px;
}

#u791
{
	z-index: 121;
	width: 191px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
}

#u791_img
{
	padding: 14px 16px 3px 27px;
}

#u743
{
	z-index: 123;
	width: 191px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 201px;
}

#u791.SSSlideLinkSelected,#u743.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 191px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u806_clip,#u743_clip
{
	overflow: hidden;
	width: 191px;
	height: 103px;
}

#u743_img
{
	margin: -2px 24px;
}

#u887
{
	z-index: 125;
	width: 191px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
}

#u887_img
{
	padding: 8px 23px 9px;
}

#u852
{
	z-index: 127;
	width: 191px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 201px;
}

#u887.SSSlideLinkSelected,#u852.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 191px;
	height: 103px;
	min-height: 0px;
	margin: 226px -10000px 0px 0px;
}

#u852_img
{
	padding-top: 6px;
	padding-bottom: 16px;
}

#u656
{
	position: absolute;
	width: 196px;
	background-color: transparent;
	top: 289px;
	left: 567px;
}

#u656popup
{
	z-index: 129;
}

#u659-4
{
	z-index: 130;
	width: 176px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u809-4
{
	z-index: 134;
	width: 176px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u794-4
{
	z-index: 138;
	width: 176px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u746-4
{
	z-index: 142;
	width: 176px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u890-4
{
	z-index: 146;
	width: 176px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u855-4
{
	z-index: 150;
	width: 176px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	margin-right: -10000px;
	position: relative;
}

#u655-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 289px;
	left: 523px;
}

#u655-4popup
{
	z-index: 154;
}

#u655
{
	color: #999999;
}

#u661-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 289px;
	left: 777px;
}

#u661-4popup
{
	z-index: 158;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu969
{
	width: 0.01px;
	margin-left: -100px;
}

#u969,#u969-bw
{
	z-index: 2;
	height: 138px;
}

#u178-7
{
	z-index: 3;
	width: 920px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 102px;
	left: 120px;
}

#u931-4
{
	z-index: 83;
	width: 192px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 120px;
}

#u970
{
	z-index: 87;
	width: 208px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 322px;
}

#u1146
{
	z-index: 89;
	width: 32px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1008px;
}

#u1432-4
{
	z-index: 93;
	width: 90px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 861px;
}

#u1537
{
	z-index: 97;
	width: 32px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 965px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 22px;
}

#page .verticalspacer
{
	clear: both;
}

